Meteor update error when update to 1.3.2.4


#1

When I call meteor update.
It shows message.

/.meteor/packages/meteor-tool/.1.3.2_4.1rqoqqx++os.osx.x86_64+web.browser+web.cordova/mt-os.osx.x86_64/isopackets/ddp/npm/node_modules/meteor/promise/node_modules/meteor-promise/promise_server.js:116
throw error;
^
Error: EACCES, mkdir ‘/.meteor/packages/npm-bcrypt/.build496579…0.8.5.176vs6u++os.osx.x86_64+web.browser+web.cordova’

Then I cannot update meteor.


#2

Im getting a similar error as well

.meteor\packages\meteor-tool\1.3.2_4\mt-os.windows.x86_32\isopackets\ddp\npm\node_modules\meteor\promise\node_modules\meteor-promise\promise_server.js:116
throw error;
^
Error: SQLITE_CORRUPT: database disk image is malformed